{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO tracecoin_wallets (user_id, balance, reserved) VALUES ($1, $2, 0) ON CONFLICT (user_id) DO UPDATE SET balance = tracecoin_wallets.balance + excluded.balance",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "eb8dcb4c5166e4190a98907bed3609f8f87fc709a6ba65cdc3033717a90d4f6a"
}
